Commit 9e938db3 authored by Ben Avison's avatar Ben Avison Committed by ROOL
Browse files

Correction: AMU$HasWorkingWildcard requires *SetEval, not *Set

Version 1.41. Tagged as 'Env-1_41'
parent 4ecd3b18
......@@ -33,4 +33,4 @@ find-amu-version:
@GNU.gawk "NR==2 { print \"Set AMU$Version \" $3*100 }" { < <Wimp$ScrapDir>.amu > Pipe:$.amu }
@remove <Wimp$ScrapDir>.amu
@obey Pipe:$.amu
@set AMU$HasWorkingWildcard <AMU$Version> > 532
@seteval AMU$HasWorkingWildcard <AMU$Version> > 532
/* (1.40)
/* (1.41)
*
* This file is automatically maintained by srccommit, do not edit manually.
*
*/
#define Module_MajorVersion_CMHG 1.40
#define Module_MajorVersion_CMHG 1.41
#define Module_MinorVersion_CMHG
#define Module_Date_CMHG 27 Oct 2019
#define Module_Date_CMHG 02 Nov 2019
#define Module_MajorVersion "1.40"
#define Module_Version 140
#define Module_MajorVersion "1.41"
#define Module_Version 141
#define Module_MinorVersion ""
#define Module_Date "27 Oct 2019"
#define Module_Date "02 Nov 2019"
#define Module_ApplicationDate "27-Oct-19"
#define Module_ApplicationDate "02-Nov-19"
#define Module_ComponentName "Env"
#define Module_FullVersion "1.40"
#define Module_HelpVersion "1.40 (27 Oct 2019)"
#define Module_LibraryVersionInfo "1:40"
#define Module_FullVersion "1.41"
#define Module_HelpVersion "1.41 (02 Nov 2019)"
#define Module_LibraryVersionInfo "1:41"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment